log4j.rootLogger=ERROR,stdout,fiApp

#### Appender writes to console
log4j.appender.stdout = org.apache.log4j.ConsoleAppender
log4j.appender.stdout.layout=org.apache.log4j.PatternLayout
log4j.appender.stdout.layout.ConversionPattern=%d{MM/dd/yyyy HH:mm:ss} %-5p - [%C{1}.%M:%L] %m %n

#### Logfile
log4j.appender.fiApp = org.apache.log4j.FileAppender
log4j.appender.fiApp.file = logs/RadiS.log
log4j.appender.fiApp.layout = org.apache.log4j.PatternLayout
log4j.appender.fiApp.layout.conversionPattern = %d{MM/dd/yyyy HH:mm:ss} %-5p - [%C{1}.%M:%L] %m %n
log4j.appender.fiApp.append = false

